{
  "HDR_CUSTOMER_INFO": "FR_FR CUSTOMER INFO",
  "LBL_PRODUCTION_CUSTOMER": "FR_FR Production Customer",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_CONS_POINT": "FR_FR Consumption Point",
  "BTN_REWASH": "FR_FR REWASH",
  "BTN_REPAIR": "FR_FR REPAIR",
  "BTN_NORMAL_STACK": "FR_FR NORMAL STACK",
  "BTN_RAG": "FR_FR RAG",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "FR_FR No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "FR_FR Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "FR_FR Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "FR_FR Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "FR_FR Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "FR_FR Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "FR_FR Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "FR_FR New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "FR_FR Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "FR_FR Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "FR_FR Unique bundle with ID code {{ primaryID }} was successfully created!"
}